

.b-objlist {
	margin:0 0 2em;
	}
	.b-objlist H3 {
		margin:0 0 .75em;
		color:#801817;
		font:bold 1.17em tahoma,arial,sans-serif;
		}
	.b-objlist LI {
		list-style:none;
		overflow:hidden;
		zoom:1;
		margin:0 0 1.5em;
		}
		.b-objlist LI .picrel {
			float:left;
			margin:0 9px 0 0;
			}
			.b-objlist LI .picrel IMG {
				border:1px solid #504741;
                                
				}
			.b-objlist LI .picrel .state {
				background:url(/images/tex-dark.png) repeat;
				padding:7px;
				text-align:center;
				}
				.b-objlist LI .picrel .state IMG {
					border:none 0;
					}
		.b-objlist LI .txt {
			overflow:hidden;
			zoom:1;
			font-size:.92em;
			}
			.b-objlist LI .txt H4 {
				font-size:1.1em;
				font-weight:bold;
				margin:0 0 .5em;
				color:#801817;
				}
				.b-objlist LI .txt H4 A {
					color:#801817;
					text-decoration:none;
					}
				.b-objlist LI .txt H4 A:hover {
					text-decoration:underline;
					}
		.b-objlist LI .descr {
			clear:both;
			padding:.5em 0 0;
			}
			.b-objlist LI .descr P {
				margin:0 0 .25em;
				}

.b-ctrls {
	overflow:hidden;
	zoom:1;
	margin:0 0 2em;
	}
	.b-ctrls LI {
                 
		float:left;
                list-style:none!important;
		margin:0 2em 0 0!important;
		}
		.b-ctrls LI A {
			float:left;
			padding:5px 0;
			}
		.b-ctrls .link-back {
			background:url(/images/bt-back.gif) no-repeat 0 50%;
			padding-left:27px;
			}
		.b-ctrls .link-print {
			background:url(/images/bt-print.gif) no-repeat 0 50%;
			padding-left:36px;
			}



.b-sidenav {
	background:url(/images/sidenav-lr.jpg) repeat-y 0 0;
	width:285px;
	margin:0 0 2em;
	}
	.b-sidenav-t {
		background:url(/images/sidenav-t.jpg) no-repeat 0 0;
		}
	.b-sidenav-b {
		background:url(/images/sidenav-b.jpg) no-repeat 0 100%;
		zoom:1;
		padding:16px 12px;
		}
	.b-sidenav UL {
		list-style:none;
		font-size:1.17em;
		}
		.b-sidenav LI {
			margin:.5em 0;
			background:url(/images/sidenav-bull.gif) no-repeat 0 50%;
			padding:0 0 0 10px;
			}
			.b-sidenav LI.cur {
				background:url(/images/sidenav-bull2.gif) no-repeat 0 50%;
				color:#eb9700;
				font-weight:bold;
				}
					.b-sidenav LI.cur a{
						color:#eb9700;
						font-weight:bold;
						text-decoration:none;
						}
/* side ctrls */
.b-sidectrls {
	margin:0 0 2em;
	font-weight:bold;
	}
	.b-sidectrls ul{list-style:none;}
	.b-sidectrls LI {
		overflow:hidden;
		zoom:1;
		margin:0 0 .5em;
		display: inline-block;

		}
		.b-sidectrls LI A {
			display: block;
			height: 20px;
			padding:10px 10px 10px 42px;
			}
		.b-sidectrls LI .link-askobj {
			background:url(/images/bt-strike.gif) no-repeat 0 50%;
			}
		.b-sidectrls LI .link-consult {
			background:url(/images/bt-consult.gif) no-repeat 0 50%;
			}

/* side gal */
.b-sidegal {
	position:relative;
	overflow:hidden;
	}
	.b-sidegal IMG {
		border:1px solid #59504a;
		vertical-align:middle;
		height:auto;
		width:auto;	
		}
	.b-sidegal .pic {
		text-align:center;
		margin:0;
		height:155px;
		overflow:hidden;
		}
               .b-sidegal .pic a {
	color:#5B3900;
	display:block;
	height:100%;
	text-decoration:underline;
	width:100%;
	}
	.b-sidegal .th {
		overflow:hidden;
		zoom:1;
		margin:0 21px;
		height:45px;
		width:243px;
		}
		.b-sidegal .wrap {
			width:1000px;
			overflow:hidden;
			zoom:1;
			height:45px;
			}
			.b-sidegal .wrap DIV {
				float:left;
				margin:0 9px 0 0;
				width:53px;
				text-align:center;
				clear:right;
				}

	.b-sidegal .larr,
	.b-sidegal .rarr {
		position:absolute;
		margin:5px 0 0;
		}
	.b-sidegal .larr IMG,
	.b-sidegal .rarr IMG {
		border:none 0;
		}
	.b-sidegal .rarr {
		right:0;
		}

/* t-obj-states */
.t-obj-states {
	}
	.t-obj-states TH.super {
		font-size:1.17em;
		font-weight:bold;
		}
	.t-obj-states TD.td-task {
		padding:4px 10px 4px 20px;
		background:#e6d8b3 url(imagesc/sidenav-bull.gif) no-repeat 10px .75em;
		}
	.t-obj-states TD.td-photo {
		padding:0 !important;
		vertical-align:middle;
		text-align:center;
		width:35px;
		}
	.t-obj-states TD.td-descr {
		padding:4px 10px 4px 20px;
		background:#e7e1d0;
		}



div.menu-sitemap-tree div
{
margin-top:0px!important;
padding:0px!important;
}

div.menu-sitemap-tree ul
{
	list-style-type: none!important;
	margin: 0!important; 
	padding: 0 1em 0 0!important;
}

div.menu-sitemap-tree ul ul
{
	/*width: auto!important;*/
margin:-0.75em 0 0 !important;
padding:0 0 0 40px !important;
}

div.menu-sitemap-tree li
{
	margin: 0 0 -0.85em 0.5em!important;
	padding:0!important;
}

div.menu-sitemap-tree li li
{
	margin: 0 0 -0.85em 0.5em!important; 
	padding:0!important;
}

div.menu-sitemap-tree li.close ul
{
	display: none!important;
}



div.menu-sitemap-tree div.item-text
{
	position:relative!important;
	top:-25px!important;
        left:45px!important;
}

/*Icons*/
div.menu-sitemap-tree div.folder,div.menu-sitemap-tree div.page
{
background-repeat:no-repeat;
height:35px ;
vertical-align:top ;
width:35px ;
}


div.menu-sitemap-tree li div.folder{cursor:pointer; cursor: hand;
background:transparent url("/images/starpm_folder-open.gif") no-repeat scroll 50% 50%;}

div.menu-sitemap-tree li.close div.folder{
background:transparent url("/images/starpm_folder-close.gif") no-repeat scroll 50% 50%!important;
}

div.menu-sitemap-tree div.page{margin-left:0px;
background:transparent url("/images/bt-text.gif") no-repeat scroll 50% 50%;
}

.pdf{background-image:url("/images/starpm_pdf.gif")!important;}
.xls{background-image:url("/images/starpm_excel.gif")!important;}
.ppt{background-image:url("/images/starpm_power-point.gif")}
.doc, .rtf{background-image:url("/images/starpm_word.gif")!important;}

.gif, .png, .jpg, .bmp{background-image:url("/images/bt-photo.gif")!important;}

/*??? ????????*/
.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    padding-right:0px;
    height: 50px;
}
.jcarousel-item img{
height:47px;
width:48px;
}

.jcarousel-list {
left:0;
margin:0;
overflow:hidden;
padding:0;
position:relative;
top:0;
z-index:1;
}

.jcarousel-clip {
margin:0;
overflow:hidden;
padding:0;
position:relative;
z-index:2;
}

div.galer{  /*display:none!important;*/}

  
}
/*#mycarousel{width:3000px;}*/

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
 
    width: 250px;
    padding: 5px 20px;
    position:relative;
}



.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  255px;
    height: 100px;
}


.jcarousel-skin-ie7 .jcarousel-item {
    width: 50px;
    height: 50px;
    border: none;
}



.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 13px;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 15px;
    right: 5px;
    width: 15px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/script/galer/next-horizontal.gif) no-repeat 0 0!important;
    z-index:3;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 15px;
    left: 5px;
    width: 15px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/script/galer/prev-horizontal.gif) no-repeat 0 0!important;
    z-index:3;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}


.jcarousel-skin-ie7 .jcarousel-container-horizontal {
   /* width: 285px;*/
    padding: 5px 20px;
    position:relative;
}


.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  240px;
    height: 50px;

}


.jcarousel-skin-ie7 .jcarousel-item {
   display:block;
   width: 50px;
    height: 50px;
    border: none;
    overflow: hidden;
}




div.zakl {
background: none;
margin-bottom:15px;
display:none;

}





/*#zakl1,#zakl1_2,#zakl2,#zakl3,#zakl4,#zakl5,#zakl6,#zakl7,#zakl8{border:1px solid #CCCCCC;height:400;overflow: auto; padding-top:20px;}*/
#zakl1,#zakl1_2,#zakl2,#zakl3,#zakl4,#zakl5,#zakl6,#zakl7,#zakl8
{overflow: hidden; display:none;}

div.zakl ul {padding-left:30px;}
div.zakl ul li{}


div.zakl div.zakl div {
padding: 5px;
margin-top: 3px;

}

.content .tipsy{margin-left:45px; font-size:12px; font-family:'myriad pro', Arial, Helvetica, sans-serif; margin-top:-10px !important;margin-bottom:15px}


